Inbox filters

Get an inbox filter

GET/filters/{filterId}

Authorization

apiKey
AuthorizationBearer <token>

Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.

In: header

Path Parameters

filterId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/filters/string" \  -H "Authorization: Bearer $MAYLEE_KEY"
{  "filter": {    "createdAt": "2026-07-15T08:30:00.000Z",    "id": "cmfl1a2b3c4d5e6f7g8h9i0j",    "label": null,    "type": "domain",    "updatedAt": "2026-07-15T08:30:00.000Z",    "value": "newsletter.example.com"  }}